Subject: Re: bug#54905: Allow in tabulated lists to resize columns with the mouse

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 16 Apr 2022 11:11:58 +0200

Robert Pluim <[email-masked]> writes:

> It does. Although you seem to be suffering from dark-modeitis 🙂

Hello darkmode my old friend.

> Yes. One other thing: the "Size" heading gets truncated to "Siz" for
> me, so I guess you need to derive the minimum width from the heading:

That's by design -- I don't think the width of the headings should
determine the column width (by default).  But I guess there should be
some mouseover action to give the full text (as with all other truncated
strings in general).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no